############################# feature ###################################
feature:
  enable : true
  image : images/about/about-business-man.jpg
  image_webp : images/about/about-business-man.webp
  title : We deliver datacenter service from design and planning to deployment and maintenance
  content : "Lorem ipsum dolor sit amet consectetur adipisicing elit. Aliquam tempora itaque, autem dolores culpa cum mollitia voluptate nesciunt voluptatibus quasi."
  feature_item : 
      # feature item loop
    - title : This be deprecated
      icon : ti-world # themify icon pack : https://themify.me/themify-icons
      content : Lorem ipsum, dolor sit amet consectetur adipisicing elit. Possimus consectetur dolores repellendus eos saepe
      
      # feature item loop
    - title : Feature 2
      icon : ti-panel # themify icon pack : https://themify.me/themify-icons
      content : Lorem ipsum, dolor sit amet consectetur adipisicing elit. Possimus consectetur dolores repellendus eos saepe

      # feature item loop
    - title : Feature 3
      icon : ti-stats-up # themify icon pack : https://themify.me/themify-icons
      content : Lorem ipsum, dolor sit amet consectetur adipisicing elit. Possimus consectetur dolores repellendus eos saepe
      